---
templates:
    deploy_mysql:
        notes: Template for MySQL deploying
        kind: Task
        data:
            vars: {}
            playbook: deploy.yml
            inventory: localhost,
        options: {}
templates_rewrite: false
view:
    fields:
        mysql_user_home:
            title: MySQL user home dir
            default: /root
            format: string
            help: Set this to the user ansible is logging in as - should have root or sudo access
        mysql_user_name:
            title: MySQL user name
            default: root
            format: string
            help: Set this to the user ansible is logging in as - should have root or sudo access
        mysql_user_password:
            title: MySQL user password
            default: root
            format: string
            help: Set this to the user ansible is logging in as - should have root or sudo access
    playbooks:
        deploy.yml:
            title: Deploy MySQl
            help: Deploy MySQl for this inventory